FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - f -

- find_entry_from() : FLAC::Metadata::VorbisComment
- finish() : FLAC::Decoder::Stream , FLAC::Encoder::Stream
- flush() : FLAC::Decoder::Stream
- frame_samples : FLAC__StreamMetadata_SeekPoint

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |